System Requirements

1. 32/64-bit Linux operating system;
2. GNU GCC 4.1 or higher (at the same time there are some problems with 4.6; they are to be solved soon);
3. Package libxml2-dev;
4. Java Runtime Environment (JRE) 1.6 or higher;
5. Browser Mozilla Firefox 4.0 or higher;
6. Packages-dependencies of Icarus Verilog 0.9.4 simulator: gperf, bison, flex, and g++.